
p,ul,li,h1,h2,h3,h4,h5{ margin:0px; padding:0px;}

/*招商左侧信息*/
#zs_left {FLOAT: left; WIDTH: 675px;BACKGROUND: #fff;TEXT-ALIGN: left;margin-right:7px}
.zstoplist {FLOAT: left; WIDTH: 675px;BACKGROUND: url(/img2009/zslist.gif) no-repeat;color:#fff;height:28px;line-height: 28px; text-indent:12px;TEXT-ALIGN: left;margin-bottom:5px}


#main {margin:0px auto; width: 950px; text-align: center;background: #fff;}
/*左侧招商产品列表*/
#main_left {FLOAT: left; WIDTH: 268px;margin:3px 0 0 0; padding:0px; display:inline; overflow:hidden; }
.listtop{FLOAT: left; WIDTH: 268px;height:30px;BACKGROUND: url(/img2008/ttop.gif); margin-top:8px;}
.listtop1{float: left; WIDTH: 93px; font-size: 14px;color: #fff;font-weight: bold;TEXT-ALIGN: left;text-indent:5px;line-height:30px}
.listtop2{float: left; WIDTH: 175px; TEXT-ALIGN: center;line-height:30px}
.list{FLOAT: left; WIDTH: 266px; border:#f60 solid 1px;TEXT-ALIGN: left}

.listlx{FLOAT: left; WIDTH: 268px;height:30px;BACKGROUND: url(/img2008/ttop.gif)}
.listlx1{float: left; WIDTH: 93px; font-size: 14px;color: #fff;font-weight: bold;TEXT-ALIGN: left;text-indent:5px;line-height:30px}
.listlx2{float: left; WIDTH: 170px; TEXT-ALIGN: center;line-height:30px}
.listlx3{FLOAT: left; WIDTH: 266px; border:#f60 solid 1px; text-align:left; margin:0px; padding:0px; background:#FFF7EE; line-height:22px; text-align:left;}
.listlx3 ul { list-style:none; float:left; margin-left:10px;}
.listlx3 ul li{ height:26px; line-height:26px; border-bottom:1px #ccc dashed; padding:5px 0px; width:246px;}
.companyname{ font:"宋体"; font-size:14px; font-weight:bold; color:#F90; overflow:hidden;}

/*招商产品信息*/
#main_right {FLOAT:right; WIDTH: 675px;BACKGROUND: #fff;TEXT-ALIGN: left;margin:3px 0 0 7px}
#main_right .proimg{FLOAT: left; WIDTH: 302px;height: 223px;padding-top:10px;TEXT-ALIGN: center;border:1px solid #e6e6e6}
#main_right .proinfo{FLOAT: left; WIDTH: 360px;}
#main_right H1 {FLOAT: left; TEXT-ALIGN: center;WIDTH: 360px;color:#090;font-weight:bold;font-size:16px;border-bottom:2px solid #e2e2e2;height:30px;line-height:30px;}
.p21{FLOAT: left; WIDTH: 360px;height:30px; line-height:30px; font-weight:bold; overflow:hidden;}
.p24{FLOAT: left; WIDTH: 360px;}
.p22{FLOAT: left; WIDTH: 355px;height:25px;BACKGROUND: url(/img2007/bgline2.gif);background-repeat:repeat-x;TEXT-ALIGN: left;padding:3px 0 0 5px}
.p23{FLOAT: left; WIDTH: 360px;TEXT-ALIGN: center}
.lan1{FLOAT: left; WIDTH: 675px;TEXT-ALIGN: left;height:30px;line-height:30px;border-bottom:1px dashed #91D65D;margin-bottom:5px; overflow:hidden}
.lan2{FLOAT: left; WIDTH: 670px;TEXT-ALIGN: left;padding:8px 0 0 5px;height:25px;BACKGROUND: url(/img2008/list8.jpg);COLOR: #fff}
.zscon{float: left; WIDTH: 670px;TEXT-ALIGN: left;line-height:22px;}
.zsconyq{float: left; WIDTH: 330px;TEXT-ALIGN: left;line-height:22px;}
.zsconzc{float: left; WIDTH: 340px;TEXT-ALIGN: left;line-height:22px;}
.zsgreen{color:#090;font-weight:bold;height:30px;line-height:30px;}
.text1{float: left; WIDTH: 110px;border:1px solid #e6e6e6;TEXT-ALIGN: right;margin:0 -1px -1px 0px;line-height:20px}
.text2{float: left; WIDTH: 550px;border:1px solid #e6e6e6;TEXT-ALIGN: left;padding-left:10px;margin:0 -1px -1px 0;line-height:20px;overflow:auto;text-overflow:ellipsis;scrollbar-face-color: #FDDEE8; scrollbar-shadow-color: #FDDEE8; scrollbar-highlight-color: #fff; scrollbar-3dlight-color: #FDCFDD; scrollbar-darkshadow-color: #FDCFDD; scrollbar-track-color: FFF6F9; scrollbar-arrow-color: #FEA6C0}
.text111{float: left; WIDTH: 110px;border:1px solid #e6e6e6;TEXT-ALIGN: right;margin:0 -1px 0 0px;line-height:20px}
.text211{float: left; WIDTH: 550px;border:1px solid #e6e6e6;TEXT-ALIGN: left;padding-left:10px;margin:0 -1px 0 0;line-height:20px;overflow:auto;text-overflow:ellipsis;scrollbar-face-color: #FDDEE8; scrollbar-shadow-color: #FDDEE8; scrollbar-highlight-color: #fff; scrollbar-3dlight-color: #FDCFDD; scrollbar-darkshadow-color: #FDCFDD; scrollbar-track-color: FFF6F9; scrollbar-arrow-color: #FEA6C0}
.liuyan{FLOAT: left; WIDTH: 675px;BACKGROUND: #ECFBFF;TEXT-ALIGN: center}
.text11{float: left; WIDTH: 110px;height:24px;border:1px solid #C1E0FF;TEXT-ALIGN: center;margin:0 -1px -1px 2px;color:#f60}
.text12{float: left; WIDTH: 560px;height:24px;border:1px solid #C1E0FF;TEXT-ALIGN: left;padding-left:10px;margin:0 -1px -1px 0;}
.tel1{FLOAT: left; WIDTH: 60px;height:24px;TEXT-ALIGN: center; font-weight:bold}
.tel2{FLOAT: left; WIDTH: 160px;height:24px;TEXT-ALIGN: left;padding-left:1px}
.tel3{FLOAT: left; WIDTH: 60px;height:24px;TEXT-ALIGN: center;font-weight:bold}
.tel4{FLOAT: left; WIDTH: 160px;height:24px;TEXT-ALIGN: left;padding-left:1px;}
.tel5{FLOAT: left; WIDTH: 60px;height:24px;TEXT-ALIGN: center;font-weight:bold}
.tel6{FLOAT: left; WIDTH: 160px;height:24px;TEXT-ALIGN: left;padding-left:1px}
.tel7{FLOAT: left; WIDTH: 670px;height:30px;TEXT-ALIGN: center}
.note{FLOAT: left; WIDTH: 570px;TEXT-ALIGN: left;padding:35px 0 0 100px;height:70px;BACKGROUND: url(/img2008/note.jpg) no-repeat;COLOR: #fff;line-height:20px}
#main_left H1 {TEXT-ALIGN: center;color:#f60;font-weight:bold;font-size:16px;padding-top:6px}

/*相关网站搜索*/
#linksch{ width:670px; margin:5px 0px; padding:0px; float:left;}
#linksch p{ width:670px; height:25px; display:block; border:none; background:#EAF3FD; font:normal 12px/20px Arial, Helvetica, sans-serif; color:#000000; margin:0px; padding:0px;}
#linksch ul{ margin:5px 10px; padding:0px; width:650px; list-style-type:none; }
#linksch ul li{ float:left; width:320px; line-height:20px; height:20px; vertical-align:middle; margin:2px 0px; padding:0px;}
#linksch a{ font:normal 12px/20px Arial, Helvetica, sans-serif; color:#069; text-decoration:none; }
#linksch a:hover{ color:#039; text-decoration:underline; }

/*招商置顶广告*/
.zskind {FLOAT: left;WIDTH: 675px;margin:3px;line-height: 20px;TEXT-ALIGN: left;}
.zd {FLOAT: left; WIDTH: 671px;height:96px;margin:2px 0 2px 0px;padding:2px;TEXT-ALIGN: left;BACKGROUND: url(/img2009/topzs.gif) no-repeat}
.zd1 {float: left; width: 266px;height:90px;text-align: left;line-height: 24px;}

/*代理信息*/
#main_daili {FLOAT: left; WIDTH: 675px;BACKGROUND: #fff;TEXT-ALIGN: left;margin-right:7px}
.daili1{FLOAT: left; WIDTH: 675px;height:30px;overflow:hidden}
.daili2{FLOAT: left; WIDTH: 675px;}
.daili3{FLOAT: left; WIDTH: 675px;height:24px;TEXT-ALIGN: center}
.daili4{FLOAT: left; WIDTH: 675px;height:24px;TEXT-ALIGN: left;line-height:24px}
#main_daili H1 {TEXT-ALIGN: center;color:#f60;font-weight:bold;font-size:16px;padding-top:6px}
.text3{float: left; WIDTH: 110px;height:24px;border:1px solid #9C0;TEXT-ALIGN: center;color:#f60;line-height:24px}
.text4{float: left; WIDTH: 560px;height:24px;border:1px solid #9C0;TEXT-ALIGN: left;padding-left:10px;line-height:24px}
.text31{float: left; WIDTH: 675px;height:24px;TEXT-ALIGN: left;line-height:24px; font-size:14px;border-bottom:1px dashed #e4e4e4;margin-bottom:5px}
.spacing6{letter-spacing:6px}
.spacing12{letter-spacing:12px}
.note1{FLOAT: left; WIDTH: 670px;border:1px dotted #f60;height:24px;TEXT-ALIGN: center;line-height:24px}
.j table{ width:950px; border:#ccc 1px solid; line-height:24px; margin:0px; padding:0px; text-align:left;}
.j table tr td{ width:230px; height:24px; line-height:24px; overflow:hidden;}